
/************************************************************************************************************************/

/* CentraCom Added */

/************************************************************************************************************************/

.cents {
	font-size: .6em;
	opacity: 0.8;
	padding-left: .1em;
	text-decoration: underline;
}

.disclaim {
	font-style: italic;
	font-size: 1em;
}

.container-fluid p, 
.container-fluid ul,
.container-fluid h1,
.container-fluid h2,
.container-fluid h3,
.container-fluid h4,
.container-fluid h5, 
.container-fluid h6 {
	    font-family: 'Lato', sans-serif;
/*     color: #34495e; */
/*     background-color: #ffffff; */

}

/* Replace fontawswome icon with png */
.fa-replace {
	margin-top: 0.5em;
	margin-bottom: -0.5em;
}

.advert-ul-whitebg {
  list-style: none;
	background-color: white;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	padding:1em 1em 1em 2em;
}

.advert-ul-whitebg li {
	padding-bottom: .75em;
	line-height: 1.35em;
}

.icontact {
	padding-right:0.75em;
}
.form_rightside {
	float: right;
	width: 100%;
}

.results_list {
	list-style: none;
}

/* 'Parker Added' to help news page (remove if causes issue elsewhere)  */
.pagination2 > .btn.previous, .pagination2 > .btn.next {
margin-right: 8px;
font-size: 14px;
line-height: 1.429;
padding-left: 23px;
padding-right: 23px;
}

.pagination2 ul {
background: #d6dbdf;
color: #ffffff;
padding: 0;
margin: 0;
display: inline-block;
border-radius: 6px;
}
.pagination2 ul li {
display: inline-block;
margin-right: -3px;
vertical-align: middle;
}
.pagination2 > .btn.next {
margin-left: 8px;
margin-right: 0;
}
.pagination2 ul li > a, .pagination ul li > span {
display: inline-block;
background: transparent;
border: none;
border-left: 2px solid #e4e7ea;
color: #ffffff;
font-size: 14px;
line-height: 16px;
min-height: 41px;
min-width: 41px;
outline: none;
padding: 12px 10px;
text-align: center;
-webkit-transition: 0.25s ease-out;
transition: 0.25s ease-out;
}

/* Proportional image in Recent Work of footer */
li.image {
  font-size: 0;
  text-align: center;
  width: 200px;  /* Container's dimensions */
  height: 150px;
}
li.recent img {
  display: inline-block;
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
}
.trick {
  display: inline-block;
  vertical-align: middle;
  height: 150px;
}

/* 'Parker Added' to make text show in mobile menus */

.showText
{
	font-size: 14px;
}

/* 'Parker Added' to get mobile working with the slide-up menus on the home page */

@media (max-width: 979px){
	.cs-style-2 figure{
	
	}
	.cs-style-2 figure img {
    z-index: 10;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
	}
	.no-touch .cs-style-2 figure:hover img,
	.cs-style-2 figure.cs-hover img {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
	}
	.cs-style-2 #changeZ{
	z-index: 9;
	}
	.cs-style-2 figcaption {
    height: 80px;
    width: 100%;
    top: auto;
    bottom: 0;
    background-color: rgba(255,255,255,.85);
	}
	.cs-style-2 .fa
	.cs-style-2 .btn,
	.cs-style-2 .btn-primary{
	
	}
	.cs-style-3 figure img{
	z-index: 10;
	-webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
	}
	.no-touch .cs-style-3 figure:hover img,
	.cs-style-3 figure.cs-hover img,
	.no-touch .cs-style-3 figure:hover .blog-date-circle {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
	} 
	.cs-style-3 #changeZ{
	z-index: 9;
	}

	.cs-style-3 figcaption {
	opacity: 1;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}
	.cs-style-3 figcaption{
	background-color: rgba(255,255,255,.85);
	}
.no-touch .cs-style-3 figure:hover figcaption,
.cs-style-3 figure.cs-hover figcaption {
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}
		
}

.disclaim {
	line-height: 1em;
}

#div_link {
       
}
a.fill-div {
	display: block;
	text-decoration: none;
}

dt {
	padding-top: 2em;
}
.blockad {
	padding:5px;
}

.blockad-backdrop {
/*     z-index: 10300; */
    background-color: #fff;
}
.blockad-backdrop.in {
    opacity: 0.95;
    filter: alpha(opacity=95);
}
.blockad {
/*     z-index: 10400; */
}
.blockad-dialog {
/*     z-index: 10500; */
}
.blockad-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
}
.blockad-content {
    width: auto;
/*     background-color: #f9fafb; */
    background-color: white;
    border: 2px solid #ebedef;
    border-radius: 0px;
}
@media (max-width: 767px) {
    .blockad-content {
        width: auto;
    }
}
@media (max-width: 480px) {
    .blockad-content {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}
.blockad-body {
    padding: 20px 24px 20px;
}
.blockad-body p {
    font-size: .9em;
    line-height: 1.1;
    color: #606060;
}
@media screen and (min-width: 768px) {
    .blockad-dialog {
        left: 50%;
        right: auto;
        width: 624px;
    }
}
.blockad-content h6 {
	    font-family: 'Lato', sans-serif;
	    font-size: 1.2em;
/*     color: #34495e; */
/*     background-color: #ffffff; */

}

.price_intro {
	border: 1px solid #f1f1f1;
}

.footer-one p, .footer-two p, .footer-three p {
  color: #bfcad7
}

.module-background-four, .module-background-four p, .module-background-four ul, .module-background-four ol {
  color: #bfcad7
}

.alert {
    color: #34495e;
    padding: 18px 45px 14px 30px;
    text-shadow: none;
    background-color: #f9f8f3;
    border: 2px solid #ebece8;
    font-size: 16px;
    line-height: 1.625;
    border-radius: 6px;
}
.alert a {
    color: #f1c40f;
    font-weight: bold;
}
.alert a:hover {
    text-decoration: underline;
}
.alert a.btn {
    color: #ffffff;
    text-decoration: none;
}
.alert a.btn:active,
.alert a.btn.active {
    color: rgba(255, 255, 255, 0.75);
}
.alert h4 {
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 4px;
}
.alert p {
    font-size: inherit;
    line-height: inherit;
}
.alert .close {
    position: relative;
    top: 3px;
    right: -31px;
    line-height: 18px;
    font-size: 18px;
    color: #34495e;
}
.alert .btn {
    margin-bottom: 15px;
    margin-right: 15px;
    margin-top: 15px;
}
@media (max-width: 480px) {
    .alert .btn {
        display: block;
        min-width: auto;
        margin-bottom: 10px;
        margin-right: -15px;
    }
}
.alert-success {
    background-color: #eef6f5;
    border-color: #e0eaeb;
}
.alert-success a {
    color: #16a085;
}
.alert-info {
    background-color: #f7f9fa;
/*     background-color: fuchsia; */
    border-color: #e9ecef;
}
.alert-info a {
    color: #3498db;
}
.alert-error {
    background-color: #f8f5f5;
    border-color: #ebe9ea;
}
.alert-error a {
    color: #e74c3c;
}

.zip-code {
	padding: 5px;
	margin: auto auto;
	background-color: lightgray;
}
